

const scriptsInEvents = {

	async Levels_general_Event55_Act5(runtime, localVars)
	{
		window.townDefenseAPI.submitScoreIfNeeded(1, runtime.globalVars.Level_Unloks);
		
	},

	async Levels_general_Event56_Act5(runtime, localVars)
	{
		window.townDefenseAPI.submitScoreIfNeeded(1, runtime.globalVars.Level_Unloks);
		
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
